## r-cran-gridtext 0.1.1

=== debian/changelog ===
r-cran-gridtext (0.1.1-1) unstable; urgency=medium

  * Initial release (closes: #964743)

 -- Andreas Tille <tille@debian.org>  Thu, 09 Jul 2020 22:37:22 +0200
