## r-cran-gridtext 0.1.4

=== debian/changelog ===
r-cran-gridtext (0.1.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 15 Jan 2021 23:34:11 +0100
