=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-markdown,
@@ -14,9 +14,8 @@
                r-cran-png,
                r-cran-jpeg,
                r-cran-stringr,
-               r-cran-xml2,
-               r-cran-testthat
-Standards-Version: 4.5.0
+               r-cran-xml2
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gridtext
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gridtext.git
 Homepage: https://cran.r-project.org/package=gridtext
