## r-cran-gridtext 0.1.5

=== debian/changelog ===
r-cran-gridtext (0.1.5-2) unstable; urgency=medium

  * Rebuild with r-graphics-engine set by r-base
    Closes: #1039652
  * Standards-Version: 4.6.2 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 06 Jul 2023 15:12:26 +0200

r-cran-gridtext (0.1.5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 21 Sep 2022 11:39:51 +0200
