=== debian/control ===
--- 
+++ 
@@ -1,25 +1,25 @@
 Source: r-cran-gridtext
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gridtext
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gridtext.git
+Homepage: https://cran.r-project.org/package=gridtext
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-curl,
                r-cran-markdown,
                r-cran-rlang,
                r-cran-rcpp,
-               r-cran-rcurl,
                r-cran-png,
                r-cran-jpeg,
                r-cran-stringr,
                r-cran-xml2
-Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gridtext
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gridtext.git
-Homepage: https://cran.r-project.org/package=gridtext
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-gridtext
 Architecture: any
