## r-cran-gridtext 0.1.6

=== debian/changelog ===
r-cran-gridtext (0.1.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * Set upstream metadata fields: Repository.

 -- Charles Plessy <plessy@debian.org>  Fri, 27 Feb 2026 14:18:53 +0900
