=== debian/control ===
Source: r-cran-gridtext
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-curl,
 r-cran-markdown,
 r-cran-rlang,
 r-cran-rcpp,
 r-cran-png,
 r-cran-jpeg,
 r-cran-stringr,
 r-cran-xml2,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gridtext
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gridtext.git
Homepage: https://cran.r-project.org/package=gridtext
Rules-Requires-Root: no

Package: r-cran-gridtext
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: Improved Text Rendering Support for 'Grid' Graphics
 Provides support for rendering of formatted text using 'grid' graphics.
 Text can be formatted via a minimal subset of 'Markdown', 'HTML',
 and inline 'CSS' directives, and it can be rendered both with and
 without word wrap.
